holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Malta
  MT:
    names:
      mt: Malta
      en: Malta
    dayoff: sunday
    langs:
      - mt
    zones:
      - Europe/Malta
    days:
      01-01:
        _name: 01-01
      02-10:
        name:
          en: Feast of Saint Paul's Shipwreck in Malta
          mt: Nawfraġju ta' San Pawl
      03-19:
        _name: 03-19
      03-31:
        name:
          en: Freedom Day
          mt: Jum il-Ħelsien
      easter -2:
        _name: easter -2
      05-01:
        _name: 05-01
      06-07:
        name:
          mt: Sette Giugno
          en: June 7th
      06-29:
        _name: 06-29
      08-15:
        _name: 08-15
      09-08:
        name:
          en: Victory Day
          mt: Jum il-Vitorja
      09-21:
        _name: Independence Day
      12-08:
        _name: 12-08
      12-13:
        name:
          en: Republic Day
          mt: Jum ir-Repubblika
      12-25:
        _name: 12-25
